{
  "name": "blog215",
  "version": "1.0.0",
  "description": "My MAC215 blog",
  "author": "João Daniel",
  "private": true,
  "scripts": {
    "dev": "cross-env NODE_ENV=development nodemon server/index.js --watch server",
    "build": "nuxt build",
    "start": "cross-env NODE_ENV=production node server/index.js",
    "generate": "nuxt generate",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "precommit": "npm run lint"
  },
  "jest": {
    "moduleFileExtensions": [
      "js",
      "vue"
    ],
    "mapCoverage": true,
    "transform": {
      "^.+\\.js$": "/usr/src/pwa/node_modules/babel-jest",
      ".*\\.(vue)$": "/usr/src/pwa/node_modules/jest-vue-preprocessor"
    }
  },
  "dependencies": {
    "@nuxtjs/apollo": "^4.0.0-beta.8",
    "@nuxtjs/axios": "^5.0.0",
    "@nuxtjs/pwa": "^2.0.8",
    "graphql-tag": "^2.9.2",
    "koa": "^2.3.0",
    "nuxt": "^1.0.0"
  },
  "devDependencies": {
    "babel-eslint": "^8.2.1",
    "cross-env": "^5.0.1",
    "eslint": "^5.0.1",
    "eslint-loader": "^2.0.0",
    "eslint-plugin-vue": "^4.0.0",
    "jest-vue-preprocessor": "^1.4.0",
    "nodemon": "^1.11.0"
  }
}
